"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Erişim kontrol onayı";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Karşınızdaki kişi, ekranınızı görmek için yönü değiştirmek istiyor.\r\nKarşınızdaki kişinin ekranınızı görmesine izin vermek istiyor musunuz?";
"IDS_ACCESS_CONFIRMFOR" = "Erişim onayla ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Karşınızdaki kişi uzaktan kontrol isteğinizi onaylamadı.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "İş ortağınız TeamViewer Yazdırmayı etkinleştirme talebinizi onaylamadı.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Karşınızdaki kişi konum değişikliği isteğinizi onaylamadı.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Karşınızdaki kişi uzaktaki bilgisayara girişleri bloke etme isteğinizi onaylamadı.";
"IDS_ACTIVE_MONITOR" = "Aktif monitör";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Görüntüleme parametrelerinin başlatılması";
"IDS_ACTIVITY_INITAUDIO" = "Oturum özelliklerinin başlatılması";
"IDS_ACTIVITY_INITSESSION" = "Oturumun başlatılması";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Katılımcıların eşlenmesi";
"IDS_ACTIVITY_RECONNECTING" = "Bağlantı kesildi, yeniden bağlanılıyor...";
"IDS_ASK_RC_ACCESS" = "Uzaktan kontrol iste";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Blackscreen özelliğini kullanmak için lütfen uzak cihazdaki TeamViewer uygulamasına Erişilebilirlik izni verin.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Blackscreen özelliğini kullanmak için uzak TeamViewer uygulamasında “TeamViewer’ı Sistem ile Başlat” özelliğini etkinleştirin.";
"IDS_CAD" = "Ctrl + Alt + Del gönder";
"IDS_CANCEL" = "İptal";
"IDS_CHAT" = "Sohbet";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Ana sayfa";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Panoya ulaşmak için önce karşıdaki kişinin cihazında oturum açmanız gerekir";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Uzaktaki bilgisayara girişleri devre dışı bırak";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "Hızlı Adımlar";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "TeamViewer Yazdırmayı etkinleştir";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Komut dosyaları";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Uzaktaki bilgisayardaki görüntüyü devre dışı bırak";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Pano Göster";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SYNC" = "Paylaşımlı Pano Kullan";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Bir pano transferi devam ediyor.\r\nBağlatnı ortağınız ile taraf değiştirmek için lütfen pano transferini iptal ediniz.";
"IDS_CONNECTING_TO" = "%1% ile bağlantı kuruluyor...";
"IDS_CONNECTION_COMMENT" = "Yorum";
"IDS_CTRL_ALT_DEL" = "Ctrl + Alt + Del gönder";
"IDS_DENY" = "Reddet";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Bir oturumda aynı anda birden çok destekleyen varsa taraf değiştirmek mümkün değildir.";
"IDS_ERROR" = "Hata";
"IDS_FEEDBACK" = "Geri-bildirim";
"IDS_FILETRANSFERISRUNNING" = "Şu anda dosya aktarımı yapılıyor.\r\nYön değişikliği için lütfen dosya aktarımını iptal edin.";
"IDS_FORCE_QUIT" = "Çıkmaya Zorla";
"IDS_FS_TITLE" = "Dosya kutusu";
"IDS_FTRANS" = "Dosya aktarımı";
"IDS_FUNCTION_NOT_AVAILABLE" = "İstenen fonksiyon gerçekleştirilemedi.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Şu anda uzaktaki bilgisayarı kumanda etmenize izin verilmiyor.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Uzaktaki TeamViewer bu özelliği desteklemiyor.\nLütfen uzaktaki TeamViewer'ın sistem ile birlikte başlatılacak şekilde kurulduğundan emin olun.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Uzaktaki TeamViewer bu işlevi desteklemiyor.";
"IDS_HOST_NODIALOG" = "Bu diyalog penceresini artık gösterme.";
"IDS_INFORMATION" = "Bilgi";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Uzak girdiyi devre dışı bırakmak için lütfen uzak cihazdaki TeamViewer uygulamasına Erişilebilirlik izni verin.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Uzak girişi devre dışı bırakmak için uzak TeamViewer uygulamasında “TeamViewer’ı Sistem ile Başlat” özelliğini etkinleştirin.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Ortağınız oturuma katılana kadar lütfen bekleyin.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Ek katılımcı davet et...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Karşınızdaki kişinin TeamViewer sürümü ek katılımcıların davet edilmesini desteklemiyor.";
"IDS_LEAVE_STICKYNOTE" = "Not bırak";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Kullanmakta olduğunuz özellik TeamViewer planınıza dahil değildir.\n\nBu özelliği kullanabilmek için lütfen TeamViewer planınızı yükseltin. Bu özelliği değerlendirmek isterseniz, lütfen şu adresten bize ulaşın www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Daha yüksek TeamViewer planı gerekli";
"IDS_LOCKWORKSTATION" = "Kilitle";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Oturum sonunda kilitle";
"IDS_LOCK_WORKSTATION" = "Bilgisayarı Kilitle";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Sistem tuşu kombinasyonlarını gönder";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Uzaktaki bilgisayarın birden fazla monitörü var. Uzaktan kontrol penceresinin araç çubuğundaki \"Görünüm | Etkin monitör\" komutu aracılığıyla monitörler arasında geçiş yapabilir veya aynı anda gösterebilirsiniz.";
"IDS_NOTIFY_CHAT_TITLE" = "%1%'den gelen ileti";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Oturum açan kullanıcı bilgisayarı yeniden başlatamaz.";
"IDS_NO_USER_LOGGED_IN" = "Uzaktaki bilgisayarın yeniden başlatılması reddedildi. \r\nŞu anda oturum açmış kullanıcı yok. Devam etmeden önce oturum açmalısınız.";
"IDS_OK" = "Tamam";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Karşıdaki kişi eski bir TeamViewer sürümüne sahip";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "“%1%” / “%2%” kopyalanıyor";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% / %2% - Kalan süre hesaplanıyor...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% / %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer panosu";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Sunan Kişi Devir Onayı";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Şu anda bir toplantı düzenliyorsunuz, bu nedenle atama reddedildi.";
"IDS_PRINTING_IS_RUNNING" = "Bir belge yazdırılıyor. Karşınızdaki kişi ile tarafları değiştirmek için lütfen yazdırma işini iptal edin.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Belge:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Sayfalar:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Belge aç";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Baskı iletişim penceresini aç";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Baskı";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Bu oturumda bana bir daha sorma";
"IDS_PRINT_DIALOG_TITLE" = "İşlem seçin";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer yazıcı sürücüsü başarıyla kuruldu.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer Printing";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Uzaktan baskı özelliğinin kullanılabilmesi için TeamViewer yazıcı sürücüsünün kurulu olması gerekir. Yazıcı sürücüsünü şimdi kurmak istiyor musunuz?";
"IDS_PRINT_ERROR_ACTIVATION" = "Uzaktan baskıyı etkinleştirirken bir hata meydana geldi. Lütfen yeniden deneyin.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "İşletim sisteminiz için uzaktan yazdırma desteklenmemektedir.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Uzaktan baskıyı devreden çıkarırken bir hata meydana geldi. Lütfen yeniden deneyin.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Uzaktan baskı için gereksinimler karşılanmadı.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Uzaktan yazdırmayı kullanmak için lütfen bir PDF Okuyucu kurun.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Belge basılırken bir hata meydana geldi. Lütfen yeniden deneyin.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Belge alınırken bir hata meydana geldi. Lütfen yeniden deneyin.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Uzak işletim sistemi için uzaktan yazdırma desteklenmemektedir.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Yazdırma şimdi kullanılamıyor. Bu özelliği kullanmak için uzak bilgisayarda TeamViewer tam veya TeamViewer Host’un çalıştığından emin olun.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Yazdırma sadece XPS Viewer ile, bir Windows makineye bağlı olarak kullanılabilir. Belgelerinizi yazdırmak için lütfen bir XPS Viewer kurun ve bu uygulamayı kullanın.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Daha fazlasını öğrenin";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% başarılı şekilde alındı";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Kullanıcı değiştirilemiyor çünkü şu anda oturumu açık olan kullanıcının ayarlanmış bir şifresi yok. Lütfen onun yerine \"Ctrl+Alt+Delete Gönder\"i kullanın.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "İşlemin çalıştırılması başarısız oldu. Lütfen tekrar deneyin.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Yeterli hak olmadığı için işlem çalıştırılamıyor.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "İşlem zaman aşımına uğradı, lütfen yeniden deneyin.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Kullanıcı geçişi mümkün değil.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps hatası";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "TeamViewer QuickSteps uygulamak için lütfen uzaktan kontrol isteyin.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Uzaktaki istemcinin TeamViewer sürümü eski. TeamViewer QuickSteps ile zaman kazanmak için lütfen uzaktan güncelleme yapın.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Kullanıcı uzak tarafta oturumu kapattı. QuickSteps'i kullanmak için lütfen uzak tarafta oturum açın.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "İşlem, uzak işletim sistemi tarafından desteklenmiyor.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Uzak tarafta servis kurulu değil. Eylemi yerine getirmek için lütfen uzak tarafa TeamViewer kurun.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Bu eylemi yerine getirmek için lütfen uzak tarafa TeamViewer kurun.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Uzak işleme erişim yok.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Etkinlik Gözleyicisi";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Uygulamalar";
"IDS_QUICKSTEP_OSX_APPSTORE" = "Uygulama Mağazası";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Güvenlik ve Gizlilik";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Oturum Açma Penceresi...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Sistem Tercihleri";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Kullanıcı ve Gruplar";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Komut Satırı";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Bilgisayar Yönetimi";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Kontrol Paneli";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Cihaz Yöneticisi";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programlar ve Özellikler";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Kullanıcı değiştir";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Sistem";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Görev Yöneticisi";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Güncelleme ve Güvenlik";
"IDS_RECORD" = "Oturum kaydı";
"IDS_REFRESH" = "Yenile";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Uzaktan kontrol edilen bilgisayarın kara listesinde olan veya güvenilir listesinde olmayan kişileri davet edemezsiniz.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Uzaktan kontrol edilen bilgisayar için kara liste/güvenilir liste kontrolü başarısız oldu, davet iptal edildi.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Uzak uç betik çalıştırma izni vermiyor.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Lütfen komut dosyalarını kullanmak için oturum açın.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer uzak istemci sürümü komut dosyalarının çalıştırılmasını desteklemez.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Komut dosyaları planınızda mevcut değil.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Bunları oturum sırasında çalıştırmak için Yönetim Konsolunda komut dosyaları yükleyebilirsiniz.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Komut dosyaları alınırken bir hata oluştu.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Komut dosyası indiriliyor.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Komut dosyası indirme başarısız.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Komut dosyası indirme tamamlandı.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Betik \"%1%\" çalıştırma başarısız.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Betik \"%1%\" bitti.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Betik \"%1%\" çıkış kodu %2% ile bitti.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Komut dosyası yürüt: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "%1% Dosya tipi desteklenmediği için komut dosyası çalıştırılamadı.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Komut dosyalarını yönet...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Betiklerinizi Yönetim Konsolundan yönetin.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Polkit pkexec bulunamadığından yönetici hakları gerektiren komut dosyaları çalıştırılamıyor.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Yönetici haklarına ihtiyaç duyan komut dosyaları QuickSupport çalışırken yürütülemez.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Yönetici hakları gerektiren komut dizileri TeamViewer’ın Linux sürümü tarafından henüz desteklenmiyor.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Konum değişikliği mümkün değil, çünkü karşınızdaki kişi eski bir TeamViewer sürümüne sahip.\r\nUzaktan destek esnasında konum değişikli yapmak için, uzaktaki TeamViewer kurulumunu güncelleyin.";
"IDS_REMOTE_LOGOFF" = "Uzaktan oturum kapatma";
"IDS_REMOTE_REBOOT" = "Uzaktaki bilgisayarı yeniden başlat";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Oturumu kapat";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Karşıdaki sunucu TeamViewer'i çoklu kullanıcı modunda kullanmaktadır. Bu özelliği devreye aldıktan sonra mevcut TeamViewer ID'si %1%, kullanıcı %2%, kullanılamayacak. Yani, bu sunucuya tekrar bağlanmak için %3% sunucu ID'sini kullanmanız gerekecektir.";
"IDS_REMOTE_REBOOT_REBOOT" = "Yeniden başlat";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Güvenli modda yeniden başlat";
"IDS_REMOTE_SOUND" = "Bilgisayar sesleri";
"IDS_REMOTE_UPDATE" = "Uzaktan güncelle";
"IDS_SCALE_ORIGINAL" = "Orijinal";
"IDS_SCALE_SCALED" = "Ölçekli";
"IDS_SCALING" = "Ölçekle";
"IDS_SCREEN_RESOLUTION" = "Ekran çözünürlüğü";
"IDS_SELECT_SINGLE_WINDOW" = "Tek pencere seç";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "Sistem tuş kombinasyonlarını uzak tarafa göndermek için TeamViewer‘ın Erişilebilirlik erişimine gereksinimi var.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Sistem Tercihlerini Aç...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Erişilebilirlik";
"IDS_SERVER_TB_BACKGROUND" = "Duvar kağıdını kaldır";
"IDS_SERVER_TB_DINPUT" = "Uzaktaki bilgisayara girişleri devre dışı bırak";
"IDS_SERVER_TB_DIRCHANGE" = "Yön değişikliği";
"IDS_SERVER_TB_OPTIONS" = "Bağlantı bilgileri...";
"IDS_SERVER_TB_QTY_AUTO" = "Otomatik seçim";
"IDS_SERVER_TB_QTY_CUSTOM" = "Özel ayarlar";
"IDS_SERVER_TB_QTY_DIALOG" = "Özel ayarları düzenle...";
"IDS_SERVER_TB_QTY_QUALITY" = "Kaliteyi optimize edin";
"IDS_SERVER_TB_QTY_SPEED" = "Hızı optimize et";
"IDS_SERVER_TB_QUALITY" = "Kalite";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Tüm monitörleri göster";
"IDS_SESSIONREC_ERROR_PAUSE" = "Oturum kaydedici durdurulamadı";
"IDS_SESSIONREC_ERROR_START" = "Oturum kaydedici başlatılamadı";
"IDS_SESSIONREC_ERROR_STOP" = "Oturum kaydedici durdurulamadı";
"IDS_SHOW_BLACK_SCREEN" = "Uzaktaki bilgisayardaki görüntüyü devre dışı bırak";
"IDS_SHOW_MONITOR_I" = "Monitör %1%'yi göster";
"IDS_SHOW_MONITOR_I_NAME" = "Monitörü göster %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Uzak imleci göster";
"IDS_SHOW_SCREEN" = "Ekranı göster";
"IDS_SHOW_WHOLE_DESKTOP" = "Tüm masaüstünü göster";
"IDS_SP_PAUSE" = "Durakla";
"IDS_SP_STOP" = "Durdur";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Oturum kaydediliyor. \r\nKarşınızdaki kişi ile yer değiştirmek için lütfen kaydı sonlandırın.";
"IDS_START" = "Başlat";
"IDS_START_AUDIO" = "Sesi başlat";
"IDS_TB_ACTIONS_TITLE" = "İşlemler";
"IDS_TB_AV_TITLE" = "Ses/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Kapat";
"IDS_TB_EXTRAS_TITLE" = "Ekstralar";
"IDS_TB_MONITOR_TOOLTIP" = "Sonraki monitör";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Uzaktan güncelle";
"IDS_TB_VIEW_TITLE" = "Görünüm";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Kısayollar";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "Uygulama komutları";
"IDS_UIEVENT_CHARMBAR" = "Düğmeler";
"IDS_UIEVENT_SNAP" = "Tuttur";
"IDS_UIEVENT_STARTMENU_CENTER" = "Başlat";
"IDS_UIEVENT_SWITCHAPP" = "Uygulamalar arasında geçiş yap";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Karşınızdaki kişi bekleniyor...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Oturum listesi";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Beyaz tahta";
